#carusel .caruselLeft{float:left; width: 31px; height: 148px; padding: 0px 0 0px 0;background:url(../images/carousel_index_left.png) no-repeat 0 4px}

#carusel ul {float:left; position:relative; width:838px; height: 148px; overflow: hidden;}
#carusel ul li{}
#carusel .carouselProduct {position:absolute; height: 148px; }


#carusel .caruselRight{float:right; width: 31px; height: 148px; padding:0px 0 0% 0; background:url(../images/carousel_index_right.png) no-repeat 0 4px; }



#mainRight .image{float:left; width:663px; }



#slider {position: relative; overflow: hidden;height:342px; width:662px;}

#slider img {position:absolute;	margin:0; height:342px;display:none;  }
#imageloader {position:relative; display:block; width: 100%; margin: 0px auto; text-align: center;}
#imageloader img { position:relative; top:0px; z-index:100; height:342px; display:inline;}


.prosfora{position:absolute; top:0; right:0; width:69px;height:68px; background:url(../images/offer.png) no-repeat top right; z-index:100;}

#blog_banner{float:left;margin-top:10px; width:660px;}
#blog_banner h2{padding-bottom:10px; background:#f5f4f2; padding:10px 10px;margin-bottom:10px; font-size: 18px;}
#blog_banner a{color:#000; font-weight: normal }
#blog_banner a:hover{text-decoration:underline;}

#blog_banner h4 a{font-size: 18px; color:#989898}
#blog_banner .description{color:#000}
#blog_banner hr{margin:15px 0px;  background-color:#f5f4f2; border:0;}
